Bug 159892

Summary: NoSuchFieldException: tags
Product: connecteddeveloper Reporter: Jaromir Uhrik <juhrik>
Component: Team FrameworkAssignee: Jan Becicka <jbecicka>
Status: VERIFIED FIXED QA Contact: issues <issues.netbeans.org>
Priority: P1 CC: bonji3, mmirilovic
Version: 6.x   
Target Milestone: 6.x   
Hardware: All   
OS: All   
URL: http://statistics.netbeans.org/exceptions/detail.do?id=147330
Whiteboard: EXCEPTIONS_REPORT
Issue Type: DEFECT Exception Report: 147330
Attachments: stacktrace
stacktrace

Description Jaromir Uhrik 2009-03-09 10:37:39 UTC
Build: NetBeans IDE Dev (Build cdev-331-on-090307)
VM: Java HotSpot(TM) Client VM, 1.5.0_16-133, Java(TM) 2 Runtime Environment, Standard Edition, 1.5.0_16-b06-284
OS: Mac OS X, 10.5.6, i386

User Comments:
juhrik: -Started IDE
-From main menu invoked Team>Kenai>Login
-logged in as "jara" to testkenai

-->> Exception appeared.



Stacktrace: 
java.lang.NoSuchFieldException: tags
        at java.lang.Class.getField(Class.java:1507)
        at org.codeviation.pojson.Handlers$PojoInfo.addValue(Handlers.java:334)
        at org.codeviation.pojson.Handlers$Generic.addValue(Handlers.java:127)
        at org.codeviation.pojson.Handlers$Generic.string(Handlers.java:95)
        at org.codeviation.pojson.Parser.handleSimpleValue(Parser.java:287)
        at org.codeviation.pojson.Parser.parse(Parser.java:200)
Comment 1 Jaromir Uhrik 2009-03-09 10:37:44 UTC
Created attachment 77895 [details]
stacktrace
Comment 2 Jan Becicka 2009-03-13 10:20:47 UTC
This was already fixed.
Comment 3 Petr Dvorak 2009-05-27 13:27:53 UTC
Verified

Product Version: NetBeans IDE 6.7 RC1 (Build 200905270001)
Java: 1.6.0_13; Java HotSpot(TM) Client VM 11.3-b02
System: Linux version 2.6.28-11-generic running on i386; UTF-8; en_US (nb)
Comment 4 Marian Mirilovic 2009-05-29 09:49:04 UTC
Build: NetBeans IDE 6.7 RC1 (Build 200905280001)
VM: Java HotSpot(TM) 64-Bit Server VM, 14.0-b15, Java(TM) SE Runtime Environment, 1.6.0_14-b07
OS: Linux, 2.6.28-11-generic, amd64

User Comments: 


Stacktrace: 
java.lang.NoSuchFieldException: content_type
        at java.lang.Class.getField(Class.java:1520)
        at org.codeviation.pojson.Handlers$PojoInfo.addValue(Handlers.java:334)
        at org.codeviation.pojson.Handlers$Generic.addValue(Handlers.java:127)
        at org.codeviation.pojson.Handlers$Generic.string(Handlers.java:95)
        at org.codeviation.pojson.Parser.handleSimpleValue(Parser.java:287)
        at org.codeviation.pojson.Parser.parse(Parser.java:200)
Comment 5 Marian Mirilovic 2009-05-29 09:49:08 UTC
Created attachment 82966 [details]
stacktrace
Comment 6 Marian Mirilovic 2009-05-29 10:03:46 UTC
looks like it's back after issue 166239 I am getting this one after push Share On Kenai on another project ... NB 6.7 RC1
Comment 7 Marian Mirilovic 2009-05-29 10:21:50 UTC
fortunately I used older build ... so fixed/verified
Comment 8 Petr Dvorak 2009-05-29 13:32:51 UTC
Verified

Product Version: NetBeans IDE 6.7 RC1 (Build 200905282243)
Java: 1.6.0_13; Java HotSpot(TM) Client VM 11.3-b02
System: Linux version 2.6.28-11-generic running on i386; UTF-8; en_US (nb)
By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo